package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMccInfoRyx;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMccInfoRyxMapper {
    int insert(TbPlussMccInfoRyx record);

    int insertSelective(TbPlussMccInfoRyx record);
}